/* Euronails CSS */

body,td,th {
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
}
body {
	background-color: #FFFFFF;
	background-image: url(images/back_01.jpg);
	background-repeat: repeat-x;
}
a:link {
	color: #BA0EBC;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #BA0EBC;
}
a:hover {
	text-decoration: underline;
	color: #DF4DD2;
}
a:active {
	text-decoration: none;
	color: #DF4DD2;
}
#content {
	padding:10px;
	background-image:url(images/euronails_05.jpg);
	background-position:top;
	background-repeat:no-repeat;
	}
/* Rounded Corners  DIV*/

.top-left {

margin-right: 9px; /* clip right corner */
background-image: url('components/Misc/images/corners1280x18.gif');
height: 9px; /* vertical: show first half of the image with the top-corners in it */
font-size: 2px; /* correct height for IE */
}

.top-right {

margin-top: -9px; /* to level of top-left corner */
margin-left: 9px; /* clip left corner */
background-image: url('components/Misc/images/corners1280x18.gif');
background-position: 100% 0; /* show bg-image starting at the right */
height: 9px; 
font-size: 2px;
}

.bottom-left {

margin-right: 9px; /* clip right corner */

background-image: url('components/Misc/images/corners1280x18.gif');
background-position: 0 -9px; /* show under half of the image */
height: 9px;
font-size: 2px;
}

.bottom-right {

margin-top: -9px; /* to level of bottom-left corner */
margin-left: 9px; /* clip left corner */
background-image: url('components/Misc/images/corners1280x18.gif');
background-position: 100% -9px; /* under half, right side */
height: 9px; 
font-size: 2px; 
}

.inside {

border-left: 1px solid #ffb6fe;
border-right: 1px solid #ffb6fe;
background: #ffffff;
color: #000000;
padding-left: 10px;
padding-right: 10px;
}

.insideNoPadding{

border-left: 1px solid #ffb6fe;
border-right: 1px solid #ffb6fe;
background: #ffffff;
color: #000000;

}

.notopgap {

margin-top: 0px;
}

.nobottomgap {

margin-bottom: 0px;
}

/* Rounded buttons */

.clearBut { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.grButton {
    background: transparent url('images/headersBg/green_01.gif') no-repeat scroll top left;
    color: #fff;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 26px;
	font-weight:bold;
    margin-right: 6px;
    padding-right: 0px; /* sliding doors padding */
    text-decoration: none;
	cursor:pointer;
}

a.grButton span {
    background: transparent url('images/headersBg/green_02.gif') no-repeat top right;
    display: block;
    line-height: 14px;
	margin-left: 6px;
    padding: 6px 10px 0px 4px;
	height: 20px
} 

a.grButton:hover {
    background: transparent url('images/headersBg/green_01.gif') no-repeat scroll top left;
    color: #fff;
    outline: none; /* hide dotted outline in Firefox */
		font-weight:bold;
}

a.grButton:hover span {
    background: transparent url('images/headersBg/green_02.gif') no-repeat top right;
    padding: 6px 10px 0px 4px;/* push text down 1px */
	text-decoration:underline;
} 

/*  Orange Button */
a.orButton {
    background: transparent url('images/headersBg/orange_01.gif') no-repeat scroll top left;
    color: #fff;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 26px;
	font-weight:bold;
    margin-right: 6px;
    padding-right: 0px; /* sliding doors padding */
    text-decoration: none;
	cursor:pointer;
}

a.orButton span {
    background: transparent url('images/headersBg/orange_02.gif') no-repeat top right;
    display: block;
    line-height: 14px;
	margin-left: 6px;
    padding: 6px 10px 0px 4px;
	height: 20px
} 

a.orButton:hover {
    background: transparent url('images/headersBg/orange_01.gif') no-repeat scroll top left;
    color: #fff;
    outline: none; /* hide dotted outline in Firefox */
		font-weight:bold;
}

a.orButton:hover span {
    background: transparent url('images/headersBg/orange_02.gif') no-repeat top right;
    padding: 6px 10px 0px 4px;/* push text down 1px */
	text-decoration:underline;
} 

/*  Blue Button */
a.brButton {
    background: transparent url('images/headersBg/blue_01.gif') no-repeat scroll top left;
    color: #fff;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 26px;
	font-weight:bold;
    margin-right: 6px;
    padding-right: 0px; /* sliding doors padding */
    text-decoration: none;
	cursor:pointer;

}

a.brButton span {
    background: transparent url('images/headersBg/blue_02.gif') no-repeat top right;
    display: block;
    line-height: 14px;
	margin-left: 6px;
    padding: 6px 10px 0px 4px;
	height: 20px;

} 

a.brButton:hover {
    background: transparent url('images/headersBg/blue_01.gif') no-repeat scroll top left;
    color: #fff;
    outline: none; /* hide dotted outline in Firefox */
	font-weight:bold;
}

a.brButton:hover span {
    background: transparent url('images/headersBg/blue_02.gif') no-repeat top right;
    padding: 6px 10px 0px 4px;/* push text down 1px */
	text-decoration:underline;
} 


/* Rounded headers */

div.hWrap {
	display:inline
	}
div.ghContent {
    background: transparent url('images/headersBg/green_02.gif') no-repeat scroll top right;
    color: #fff;
    display: block;
    font: normal 12px arial, sans-serif;
    height: 20px;
	line-height: 14px;
	margin-left:6px;
    padding:6px 10px 0px 4px;
    text-decoration: none;
	position:relative;
	top:5px;
}

div.ghCorner {
    background: transparent url('images/headersBg/green_01.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 6px 0px 0px 0px;
	width:6px;
	float:left;
	height: 20px;
	position:relative;
	top:5px;
} 

div.ohContent {
    background: transparent url('images/headersBg/orange_02.gif') no-repeat scroll top right;
    color: #fff;
    display: block;
    font: normal 12px arial, sans-serif;
    height: 20px;
	line-height: 14px;
	margin-left:6px;
    padding:6px 10px 0px 4px;
    text-decoration: none;
	position:relative;
	top:5px;


}

div.ohCorner {
    background: transparent url('images/headersBg/orange_01.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 6px 0px 0px 0px;
	width:6px;
	float:left;
	height: 20px;
	position:relative;
	top:5px;
} 

div.bhContent {
    background: transparent url('images/headersBg/blue_02.gif') no-repeat scroll top right;
    color: #fff;
    display: block;
    font: normal 12px arial, sans-serif;
    height: 20px;
	line-height: 14px;
	margin-left:6px;
    padding:6px 10px 0px 4px;
    text-decoration: none;
	margin-bottom:0px;
		position:relative;
	top:5px;

}

div.bhCorner {
    background: transparent url('images/headersBg/blue_01.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 6px 0px 0px 0px;
	width:6px;
	float:left;
	height: 20px;
	position:relative;
	top:5px;
} 
